body{
  scrollbar-face-color: #333333; 
  scrollbar-shadow-color: #333333; 
  scrollbar-highlight-color: #252525; 
  scrollbar-3dlight-color: #111111; 
  scrollbar-darkshadow-color: #111111; 
  scrollbar-track-color: #151515; 
  scrollbar-arrow-color: #111111;
	}
	
.text {
	font-family:Arial;
	font-size:12px;
	color:#ffffff;
	text-decoration: none;
  text-align: justify;
}

.kat {
	font-family:Arial;
	font-size:12px;
	color:#ffffff;
	text-decoration: none;
  text-align: center;
}

.sgffgsg {
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	color:#eeeeee;
	text-decoration: none;
  padding:2px 17px 7px 15px;
  text-align: justify;
}

.menuttt {
	font-family:Verdana;
	font-size:10px;
	color:#BBBBBB;
	text-decoration: none;
  text-align: left;
}

.lista {
	font-family:Verdana;
	font-size:10px;
	color:#BBBBBB;
	text-decoration: none;
  text-align: center;
}


a.menut:link {color: #999999; text-decoration: none}
a.menut:visited	{color: #999999; text-decoration: none}
a.menut:hover	{color: #FFFFFF; text-decoration: none}

a:link {color: #FFFFFF; text-decoration: none}
a:visited	{color: #FFFFFF; text-decoration: none}
a:hover	{color: #848284; text-decoration: underline}

a.katurl:link {color: #FFFFFF; text-decoration: none}
a.katurl:visited	{color: #FFFFFF; text-decoration: none}
a.katurl:hover	{color: #AAAAAA; text-decoration: none}

a.listaurl:link {color: #BBBBBB; text-decoration: none}
a.listaurl:visited	{color: #BBBBBB; text-decoration: none}
a.listaurl:hover	{color: #CFEC5E; text-decoration: none}

a.doleurl:link {color: #808080; text-decoration: none}
a.doleurl:visited	{color: #808080; text-decoration: none}
a.doleurl:hover	{color: #CFEC5E; text-decoration: none}

.nonscroll {overflow: hidden;}
